.nav{
	background-color:transparent;
	height:40px;
	padding-top:10px;
	}
.currentpage{
	height:40px;
	background-color:transparent;
	}


.mobile-menu li{padding:0;}.nav,  .currentpage{background-color:transparent;}

.nav a:link, .nav a:visited {color:#999999;padding:7px 9px 10px;}
.currentpage a{
    background-color: #26ace1;
    border: 0 solid #000000;
    border-radius: 3px;
    color: #fff !important;
	height:auto;
}
.mob_menu_header, .menubox-mobile-menu{float:right;}
